package com.zivilon.cinder_loe.blocks;

import net.minecraft.block.Block;
import net.minecraft.block.material.Material;

import com.zivilon.cinder_loe.blocks.BarsBase;

public class RedDwarfBars extends BarsBase {
    public RedDwarfBars() {
        super("lotr:barsRedDwarf");
    }
}